/* CSS styly pro staticke stranky */
#obsah .static {
   margin-bottom: 12px;
   padding: 6px 0;
   padding-top: 0; /* bez prouzku nahore */
   border: 1px solid #d3e9fe;
}

#obsah .static h2, #obsah .static h3 {
   padding: 2px 9px 3px 9px;
   font-weight: bold;
}
#obsah .static h2 {
   background: #d3e9fe;
   line-height: 21px;
   font-size: 1.1em;
}
#obsah .static h3 {
   line-height: 18px;
   font-size: 1em;
}
#obsah .static h4 {
   padding: 4px 9px 2px 9px;
   font-size: 0.95em;
   font-weight: bold;
}
#obsah .static ul {
   padding: 2px 9px 3px 25px;
}
#obsah .static .text_zvyr {
   color: #993333;
}
#obsah .static p {
   margin-left: 12px;
   margin-right: 12px;
}
#obsah .static h2.podnikani {
   padding-left: 32px;
   background-image: url("images/podnikani21.gif");
   background-position: 2px 2px;
   background-repeat: no-repeat;
}
#main_content {
   width: 730px; 
   border-left: 0px solid #d5e1ea; 
   border-right: 0px solid #d5e1ea; 
   background-color: #ffffff;
   text-align: left;  
   margin-left: auto; 
   margin-right: auto; 
}
#main_offer h3 {
   line-height: 120%;
   font-weight: bold;
   font-size: 2em;
   color: red;
   
}
#main_offer { 
   margin: 20px; 
   padding: 10px;
}
#main_offer .box_med  {  
   padding: 5px 0 5px 150px; 
   width: 34em; 
   border: 0px solid #cccccc; 
   position: relative;
   height: 120px;
}
#main_offer .box_med #search { 
   position:absolute; 
   left: 10px; 
   top: 8px; 
   z-index:1; 
   width: 120px; 
   height: 95px; 
   background: #ffffff url("./images/lupa_small.jpg") 0 0 no-repeat; 
}
#main_offer .box_med #statistics { 
   position:absolute; 
   left: 10px; 
   top: 8px; 
   z-index:1; 
   width: 120px; 
   height: 95px; 
   background: #ffffff url("./images/graf_small.jpg") 0 0 no-repeat; 
}
#main_offer .box_med #commercial { 
   position:absolute; 
   left: 10px; 
   top: 8px; 
   z-index:1; 
   width: 120px; 
   height: 95px; 
   background: #ffffff url("./images/kufr_small.jpg") 0 0 no-repeat; 
}

#main_offer .box_med #commercial2 { 
   position:absolute; 
   left: 10px; 
   top: 8px; 
   z-index:1; 
   width: 120px; 
   height: 95px; 
   background: #ffffff url("./images/kufr_small_open.jpg") 0 0 no-repeat; 
}

#main_offer .box_med #commercial3 { 
   position:absolute; 
   left: 10px; 
   top: 8px; 
   z-index:1; 
   width: 120px; 
   height: 95px; 
   background: #ffffff url("./images/aktovka.gif") 0 0 no-repeat; 
}

#main_offer .box_med #search a, #main_offer .box_med #statistics a, #main_offer .box_med #commercial a, #main_offer .box_med #commercial2 a, #main_offer .box_med #commercial3 a {
   width: 120px; 
   height: 95px; 
   display: block
}
#obsah .data th, #obsah .data td {
   border-top: 1px solid #d5e1ea;
}
#tab_stats th {
   text-align: left; 
   color: #003366;
}
#tab_stats td {
   text-align: right; 
   width: 8em;
}
#tab_stats .main_left {
   width: 18em;
}
#tab_stats .main_head {
   text-align: right; 
}
#tab_stats .head {
   background-color: #d5e1ea;
}
.czech {
   background: url("./images/cze.png") 0 50% no-repeat; 
   padding-left: 20px; 
}
.english {
   background: url("./images/eng.png") 0 50% no-repeat; 
   padding-left: 20px; 
}
.german {
   background: url("./images/ger.png") 0 50% no-repeat; 
   padding-left: 20px; 
}
